.subscription{
  margin:0 0 20px 0;
  width:688px;
  border: 1px solid #DCE4EB;
  padding: 10px;
}

.subscription p{
  width:470px;
  font-size:14px;
  line-height:18px;
}

.subscriptionCategories{
  font-size:12px;
  line-height:18px;
}

.subscriptionTable{
  margin: 0;
  padding: 0;
  background-color: #fff;
}

.subscriptionTable tr{
  margin: 0;
  padding: 0;
  background-color: #fff;
}

.subscriptionTable tr td{
  margin: 0;
  padding: 0 0 3px 0;
  background-color: #fff;
}

.subscriptionDiscription{
  margin-top: 15px;
}

.formSend{
  background-color: #BA2E2E;
  border-top: 1px solid #BA2E2E;
  border-left: 1px solid #BA2E2E;
  border-bottom: 1px solid #5A5A5A;
  border-right: 1px solid #5A5A5A;
  margin-bottom: 5px;
  width: 150px;
  color: #ffffff;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 135px;
  margin-right: 10px;
}

.formFieldLabel{
  width: 115px;
  font-size:12px;
  line-height:15px;
  float: left;
  clear: left;
}

.formField{
  margin-bottom: 5px;
  margin-left: 20px;
  width: 300px;
  padding: 2px;
  font-size: 12px;
  border: none;
  background-color: #DCE4EB;
}
.formCheckboxLabel{
  margin: 0;
  padding: 0;
  padding-left: 10px;
  padding-bottom: 5px;
  font-size:12px;
  line-height:15px;
}

.formCheckbox{
  padding-bottom: 10px;
  margin-left: 20px;
}
.formRadioLabel{
  margin: 0;
  padding: 0;
  padding-left: 10px;
  padding-bottom: 5px;
  font-size:12px;
  line-height:15px;
}

.formRadio{
  padding-bottom: 10px;
  margin-left: 20px;
}

.subscriptionHeader{
  font-weight: bold;
}

.subscriptionMarks{
  color: #ca3225;
  font-weight: bold;
}

.formContent{
  font-size:12px;
  line-height:15px;
}

.formError{
  padding-left:20px;
  color: #ca3225;
  font-weight: bold;
  font-size:11px;
  display:block;
  float:left;
}

.subscriptionLink{
  text-decoration:none;
  color:#BA2E2E;
}

